@charset "utf-8";
/* CSS Document */
.accordion {
	/* algemeen.css */
}
.accordion-header {
	cursor: hand;
	cursor: pointer;
	margin: 0 0 3px 0;
	padding:2px 50px;
	background: #111;
}
.accordion-headeropen {
	background: #333;
}
.accordion-content {
	margin:0;
	padding:0 ;
	height:350px;
	width:600px;
}
.accordion-content h3 {
	color:#FFFF99;
}


.accordion-content-left {
	width:29%;
	float:left;
	position:relative;
	margin:0;
	padding: 0 ;
	height:300px;
}
.accordion-content-right {
	width:70%;
	float:right;
	position:relative;
	margin:0;
	padding: 0 ;
	height:300px;
}

